* {
	margin: 0;
	padding: 0;
}

#content ul, ol {
	list-style: inherit;
	margin-top: -15px;
	margin-bottom: 5px;
}

#content li {
	list-style-type: disc;
	padding-left: 5px;
}

/* layout */
div#container {
	margin: 0 auto 0 auto;
	width: 902px;
}

	div#container div#header {
		height: 149px;
		background: url(../images/header_bg.gif) no-repeat;
		padding: 0 65px 0 65px;
	}

	div#container div#header a img {
		border: none;
	}

			div#container div#header img {
				float: right;
				margin-top: 40px;
			}

	div#container div#content {
		background: url(../images/content_bg.gif) repeat-y;
		padding: 30px 65px 40px 65px;
		min-height: 400px;
	}

	div#container div#content ul{
		list-style-position:inside;
	}

	div#container div#footer {
		height: 17px;
		background: url(../images/footer_bg.gif) no-repeat;
		padding: 15px 65px 0 65px;
	}

		div#container div#footer ul {
			list-style: none;
			float: right;
			margin: 2px 0 15px 0;
			margin-right: -10px;
		}

			div#container div#footer ul li {
				float: left;
				border-right: 1px solid #58585a;
			}

			div#container div#footer ul li.last {
				border-right: none;
			}

				div#container div#footer ul li a {
					display: block;
					margin: 0 10px 0 10px;
					color: #58585a;
					font-weight: normal;
				}

/* elements */
body {
	color: #58585a;
	font-family: Arial;
	font-size: 12px;
	background: url(../images/container_bg.gif) top left repeat-x #f6f6f6;
	margin-bottom: 20px;
	line-height: 135%;
}

p {
	margin-bottom: 20px;
}

h1 {
	color: #58585A;
	font-size: 18px;
	margin-bottom: 25px;
}

h2 {
	font-size: 16px;
	margin-bottom: 25px;
}

a {
	color: #faa31b;
	font-weight: bold;
	text-decoration: none;
}

div.left-colum {
	width: 450px;
	float: left;
}

div.right-column {
	width: 175px;
	float: right;
}

address {
	font-style: normal;
}

#mailform .mapson {
	display: none;
}
#mailform table{
	width: 450px;
}
#mailform .error a{
	color: #f00;

}
tr.csc-mailform-field{
	margin: 2px;
	height:25px;
}
tr.csc-mailform-field td{
	vertical-align:top;
}

#mailform .input{
	border: 1px solid #c0c3c4;
	color: #414850;
	-moz-border-radius: 7px;
	border-radius: 7px;
	padding:2px;
	margin:2px;
	background: url(../images/search_bg.png) repeat-x;

}
#submit {
	cursor: pointer;
    background: url(../images/button_orange_bg.png) repeat-x;
    border: 1px solid #C0C3C4;
    border-radius: 3px;
    color: #fff;
    height: 18px;
    margin: 4px;
    padding: 1px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
    line-height: 16px;
}
